.derecha{
  margin-right: 0;
  margin-left: 10%;

}

.bg-blue{
  background-color: rgb(90, 155, 252);
}
.margencillo{
  margin-top: 25px;
}
.margencillo2{
  margin-top: 15px;
}
.derecha-icons{
  float: right;
  display: inline-block;
  width: 40%;
  text-align: right;
}
